ONVIF::PTZ::Elements::Capabilities(3pm)

NAME
ONVIF::PTZ::Elements::Capabilities

DESCRIPTION
Perl data type class for the XML Schema defined element Capabilities from the namespace http://www.onvif.org/ver20/ptz/wsdl.

METHODS

  new
 my $element = ONVIF::PTZ::Elements::Capabilities->new($data);

Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::Capabilities
 },

AUTHOR
Generated by SOAP::WSDL